
body {
    color: gray;
    font-family: Arial, serif;
    font-size: 22px;
}

h2 {
    color: #ff8c87;
    font-size: 24px;
}

h1 {
    color: #c3d2ff;
}

h1:hover {
    color: darksalmon;
    transition: color 100ms;
}

#collection-table img:hover {
    width: 200px;
    position: sticky;
    transition: width 1s;
}

tr {
    background-color: lightcyan;
}

.colored-tr {
    background-color: lightgreen;
}

table {
    border-spacing: 0;
}

.colored-tr:hover {
    background-color: rebeccapurple;
    transition: background-color 1s;
}

#menu td {
    padding-right: 15px;
}

#menu {
    margin-left: 15px;
}

a {
    color: darkgrey;
    font-weight: bold;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
    color: dimgray;
    transition: color 1s;
}
#full-profile-img{
    border-radius: 50%;
}
#profile-table{
    text-align: center;
}

form label{
    display: inline-block;
    width: 150px;
}
form input{
    border-color: #60e65f;
    border-style: solid;
    border-radius: 7px;
    box-shadow: 0 0 10px rgba(130.38.87.0.54);
}